Bug 192494 - gdm fails to build in mock
Summary: gdm fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 05:16 UTC by Michael J Knox
Modified: 2013-01-10 03:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 14:45:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (3.46 KB, text/plain)
2006-05-20 05:16 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 05:16:13 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 05:16:13 UTC
Created attachment 129681 [details]
Matt Domsch's build.log

Comment 2 Matthias Clasen 2006-05-22 14:45:25 UTC
Should be fixed


Note You need to log in before you can comment on or make changes to this bug.